package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF9G5 extends MwfRequest<MWF9G5, MWF9G5Response> {

    @Parameter(name = "CMID_IN")
    MWF9G5 cmidIn(String cmidIn);
    @Parameter(name = "DOC_FORMAT")
    MWF9G5 docFormat(String docFormat);
    @Parameter(name = "URL_IN")
    MWF9G5 urlIn(String urlIn);
    @Parameter(name = "Update")
    MWF9G5 update(Long update);
}
